.pbminfotech-ele-fid-style-1 {
	display: inline-block;
	text-align: center;
}
.pbminfotech-ele-fid-style-1 .pbmit-ihbox-icon,
.pbminfotech-ele-fid-style-1 .pbmit-fidbox-svg {
	padding-bottom: 30px;
}
.pbminfotech-ele-fid-style-1 .pbmit-ihbox-icon-wrapper svg,
.pbminfotech-ele-fid-style-1 .pbmit-fidbox-svg-wrapper svg {
	width: 40px;
	height: 40px;
	color: var(--pbmit-advasy-global-color);
	fill: var(--pbmit-advasy-global-color);
}
.pbminfotech-ele-fid-style-1 .pbmit-fid-counter {
	font-size: 60px;
	line-height: 70px;
}
.pbminfotech-ele-fid-style-1 .pbmit-fid-counter .pbmit-fid span {
	margin-left: -15px;
}
.pbminfotech-ele-fid-style-1 .pbmit-fid-counter .pbmit-fid sub,
.pbminfotech-ele-fid-style-1 .pbmit-fid-counter .pbmit-fid sup {
	margin-left: -15px;
}
.pbminfotech-ele-fid-style-1 .pbmit-fid-title {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 0;
}
.pbminfotech-ele-fid-style-1 .pbmit-fidbox-svg-wrapper,
.pbminfotech-ele-fid-style-1 .pbmit-ihbox-icon-wrapper{
	height: 80px;
	width: 80px;
	background-color: var(--pbmit-advasy-light-bg-color);
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
}
/* == Bg Color == */
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-1 .pbmit-ihbox-icon-wrapper svg,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-1 .pbmit-fidbox-svg-wrapper svg {
	fill: var(--pbmit-advasy-global-color);
	color: var(--pbmit-advasy-global-color);
}
.pbmit-elementor-bg-color-light .pbminfotech-ele-fid-style-1 .pbmit-fidbox-svg-wrapper,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-1 .pbmit-fidbox-svg-wrapper,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-1 .pbmit-fidbox-svg-wrapper,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-1 .pbmit-fidbox-svg-wrapper,
.pbmit-elementor-bg-color-light .pbminfotech-ele-fid-style-1 .pbmit-ihbox-icon-wrapper,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-1 .pbmit-ihbox-icon-wrapper,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-1 .pbmit-ihbox-icon-wrapper,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-1 .pbmit-ihbox-icon-wrapper{
	  background-color: var(--pbmit-advasy-white-bg-color);
}
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-1 .pbmit-fid-counter,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-1 .pbmit-fid-title,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-1 .pbmit-fid-counter,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-1 .pbmit-fid-title {
	color: var(--pbmit-advasy-white-color);
}
@media (max-width:1366px){
	.pbminfotech-ele-fid-style-1{
		padding: 30px;
	}
	.pbminfotech-ele-fid-style-1 .pbmit-fid-counter{
		font-size: 80px;
		line-height: 80px;
	}
}
@media (max-width:575px){
	.pbminfotech-ele-fid-style-1 .pbmit-fid-counter {
		font-size: 60px;
		line-height: 60px;
	}
}